#wa-compcarousel-jdnbb4ba22ndz4 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jdnbb4ba22ndz4 p.title {color:#ffffff;}
#wa-compcontactform-jdnbb4ba261rg0 {border-width:2px;background-color:#e2e2e2; font-size:12px; border-color:#b82b3c;}
#wa-compcontactform-jdnbb4ba261rg0 .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-jdnbb4ba261rg0 .btn-primary:hover {background-color:#053497;}
#wa-compcontactform-jdnbb4ba261rg0 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compimage-jdnbb4ba1h32co {border-radius:150px 150px 150px 150px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;}
#wa-compimage-jdnbb4ba1h32zc {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#000000;}
#wa-compimage-jdnbb4ba21vzhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdnbb4ba1h32co {padding:0px 50px 10px 50px;}
#wa-compimage-padwrapper-jdnbb4ba1h32zc {padding:0px 40px 0px 0px;}
#wa-compsubpage-jdnbb4ba1fx4h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdnbb4ba1fx4h4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdnbb4ba1fx4h4>.wa-container-vspacer {height:0px;}
#wa-comptext-jdnbb4ba1gt8d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4ba1hiicw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba1hijs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba21a0ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba21fqtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4ba21frfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba21u9kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba232k1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4ba232kns {background-color:rgba(199,199,199,0.509804);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba232la8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4ba232lwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4ba232mj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4ba232n5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba232ns0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba232oeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba232p0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba232pnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba236ae8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba236b00 {background-color:#e2e2e2;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba23gs28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba23gviw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4ba261794 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4ba261e6g {background-color:rgba(199,199,199,0.509804);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba262n1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ba262no8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jh7xqjsu4bl4bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidko0o5gdobs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidkqns7k790w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidkseo5gdpko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidku4l5gdwfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidkx6o5zciy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidkylr5zcmoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidkzvs5zcjkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidl1ds5ge068 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidsoei7uw134 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidspz97uw1pk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidsr667uwdk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlidstcl7uwcxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlie5olu7vsd4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnykp8105j3etc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joeigemf598etk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joeiudai5wekz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joej21lj5weops {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joekg0cz54wxww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-joejz1jq59wamg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joejz1jq59wamg>.row>.clearfix {margin-bottom:0px;}
#wa-container-joejz1jq59wamg>.wa-container-vspacer {height:0px;}
#wa-container-joejz1jw59wg0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joejz1jw59wg0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-joejz1jw59wg0w>.wa-container-vspacer {height:0px;}
#wa-container-joejz1k81qfqrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joejz1k81qfqrc>.row>.clearfix {margin-bottom:0px;}
#wa-container-joejz1k81qfqrc>.wa-container-vspacer {height:0px;}
#wa-container-joejz1kn1qftug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joejz1kn1qftug>.row>.clearfix {margin-bottom:0px;}
#wa-container-joejz1kn1qftug>.wa-container-vspacer {height:0px;}
#wa-container-joejz1kr1qfum8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joejz1kr1qfum8>.row>.clearfix {margin-bottom:0px;}
#wa-container-joejz1kr1qfum8>.wa-container-vspacer {height:0px;}
#wa-container-joejz1ku1qfve0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joejz1ku1qfve0>.row>.clearfix {margin-bottom:0px;}
#wa-container-joejz1ku1qfve0>.wa-container-vspacer {height:0px;}
#wa-container-joejz1kz1qfw5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joejz1kz1qfw5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-joejz1kz1qfw5s>.wa-container-vspacer {height:0px;}
#wa-container-joejz1la1qfwxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joejz1la1qfwxk>.row>.clearfix {margin-bottom:0px;}
#wa-container-joejz1la1qfwxk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-joejz1kz1qfw5s {background-color:#c7c7c7;}
#wa-row-jdnbb4ba22511k {margin:0px 0px;}
#wa-row-jdnbb4ba22511k>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22516w {margin:0px 0px;}
#wa-row-jdnbb4ba22516w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2251hk {margin:0px 0px;}
#wa-row-jdnbb4ba2251hk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2251mw {margin:0px 0px;}
#wa-row-jdnbb4ba2251mw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22522w {margin:0px 0px;}
#wa-row-jdnbb4ba22522w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2252o8 {margin:0px 0px;}
#wa-row-jdnbb4ba2252o8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225348 {margin:0px 0px;}
#wa-row-jdnbb4ba225348>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22539k {margin:0px 0px;}
#wa-row-jdnbb4ba22539k>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2253k8 {margin:0px 0px;}
#wa-row-jdnbb4ba2253k8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2253pk {margin:0px 0px;}
#wa-row-jdnbb4ba2253pk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225408 {margin:0px 0px;}
#wa-row-jdnbb4ba225408>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254g8 {margin:0px 0px;}
#wa-row-jdnbb4ba2254g8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254lk {margin:0px 0px;}
#wa-row-jdnbb4ba2254lk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254qw {margin:0px 0px;}
#wa-row-jdnbb4ba2254qw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22556w {margin:0px 0px;}
#wa-row-jdnbb4ba22556w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2255mw {margin:0px 0px;}
#wa-row-jdnbb4ba2255mw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22562w {margin:0px 0px;}
#wa-row-jdnbb4ba22562w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225688 {margin:0px 0px;}
#wa-row-jdnbb4ba225688>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2256o8 {margin:0px 0px;}
#wa-row-jdnbb4ba2256o8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26182o {margin:0px 0px;}
#wa-row-jdnbb4ba26182o>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2618io {margin:0px 0px;}
#wa-row-jdnbb4ba2618io>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2618yo {margin:0px 0px;}
#wa-row-jdnbb4ba2618yo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2619eo {margin:0px 0px;}
#wa-row-jdnbb4ba2619eo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2619uo {margin:0px 0px;}
#wa-row-jdnbb4ba2619uo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261aao {margin:0px 0px;}
#wa-row-jdnbb4ba261aao>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261aqo {margin:0px 0px;}
#wa-row-jdnbb4ba261aqo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261b6o {margin:0px 0px;}
#wa-row-jdnbb4ba261b6o>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261bmo {margin:0px 0px;}
#wa-row-jdnbb4ba261bmo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261l5k>.wa-item-rowspacer {height:50px;}
#wa-row-jdnbb4ba261la8>.wa-item-rowspacer {height:50px;}
#wa-row-jdnbb4ba261lew>.wa-item-rowspacer {height:100px;}
#wa-row-jdnbb4ba261ljk>.wa-item-rowspacer {height:10px;}
#wa-row-jdnbb4ba261m28>.wa-item-rowspacer {height:10px;}
#wa-row-jdnbb4ba262htc {margin:0px 0px;}
#wa-row-jdnbb4ba262htc>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262hyo {margin:0px 0px;}
#wa-row-jdnbb4ba262hyo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262i40 {margin:0px 0px;}
#wa-row-jdnbb4ba262i40>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262i9c {margin:0px 0px;}
#wa-row-jdnbb4ba262i9c>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26d2g {margin:0px 0px;}
#wa-row-jdnbb4ba26d2g>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26h7s {margin:0px 0px;}
#wa-row-jdnbb4ba26h7s>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26hd4 {margin:0px 0px;}
#wa-row-jdnbb4ba26hd4>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26hig {margin:0px 0px;}
#wa-row-jdnbb4ba26hig>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2dbew>.wa-item-rowspacer {height:50px;}
#wa-row-jdnbb4ba2dcbk>.wa-item-rowspacer {height:20px;}
#wa-row-jdnbb4ba2dcpk>.wa-item-rowspacer {height:50px;}
#wa-row-jdnbb4ba2ddm8>.wa-item-rowspacer {height:10px;}
#wa-row-jdnbb4ba2ddqw>.wa-item-rowspacer {height:50px;}
#wa-row-jdnbb4ba2de9k>.wa-item-rowspacer {height:25px;}
#wa-row-jdnbb4ba2deiw>.wa-item-rowspacer {height:50px;}
#wa-row-jdnbb4ba2denk>.wa-item-rowspacer {height:50px;}
#wa-row-jdnbb4ba2des8>.wa-item-rowspacer {height:50px;}
#wa-row-jdnbb4ba2deww>.wa-item-rowspacer {height:50px;}
#wa-row-jlie5skh60zhio {margin:0px 0px;}
#wa-row-jlie5skh60zhio>div {padding: 0px 0px;}
#wa-row-joeigav61k9zsg {margin:0px 0px;}
#wa-row-joeigav61k9zsg>div {padding: 0px 0px;}
#wa-row-joeiubb05jkrc0 {margin:0px 0px;}
#wa-row-joeiubb05jkrc0>div {padding: 0px 0px;}
#wa-row-joej1z8h59yhbs {margin:0px 0px;}
#wa-row-joej1z8h59yhbs>div {padding: 0px 0px;}
#wa-row-joekg0cz5k5p74 {margin:0px 0px;}
#wa-row-joekg0cz5k5p74>div {padding: 0px 0px;}
#wa-sub-container-joejz1k359wc60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-joejz1k359wc60>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-joejz1k359wc60>.wa-container-vspacer {height:0px;}
#wa-sub-container-joejz1k459wf94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-joejz1k459wf94>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-joejz1k459wf94>.wa-container-vspacer {height:0px;}
#wa-sub-container-joejz1k51qfpzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-joejz1k51qfpzk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-joejz1k51qfpzk>.wa-container-vspacer {height:0px;}
#wa-sub-container-joejz1k91qfrj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-joejz1k91qfrj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-joejz1k91qfrj4>.wa-container-vspacer {height:0px;}
#wa-sub-container-joejz1k91qfsaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-joejz1k91qfsaw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-joejz1k91qfsaw>.wa-container-vspacer {height:0px;}
#wa-sub-container-joejz1ki1qft2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-joejz1ki1qft2o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-joejz1ki1qft2o>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdnbb4ba1h1o40] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default {background-color:rgba(255,255,255,0.74902); border-color:#000000; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-brand, [id^=wa-compmenu-jdnbb4ba1h1o40].navbar-nav li a, [id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#000000;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#b82b3c;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdnbb4ba1h1o40].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdnbb4ba1h1o40] .wa-srch-input {font-size:20px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jdnbb4ba22511k {margin:0px 0px;}
#wa-row-jdnbb4ba22511k>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22516w {margin:0px 0px;}
#wa-row-jdnbb4ba22516w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2251hk {margin:0px 0px;}
#wa-row-jdnbb4ba2251hk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2251mw {margin:0px 0px;}
#wa-row-jdnbb4ba2251mw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22522w {margin:0px 0px;}
#wa-row-jdnbb4ba22522w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2252o8 {margin:0px 0px;}
#wa-row-jdnbb4ba2252o8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225348 {margin:0px 0px;}
#wa-row-jdnbb4ba225348>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22539k {margin:0px 0px;}
#wa-row-jdnbb4ba22539k>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2253k8 {margin:0px 0px;}
#wa-row-jdnbb4ba2253k8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2253pk {margin:0px 0px;}
#wa-row-jdnbb4ba2253pk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225408 {margin:0px 0px;}
#wa-row-jdnbb4ba225408>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254g8 {margin:0px 0px;}
#wa-row-jdnbb4ba2254g8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254lk {margin:0px 0px;}
#wa-row-jdnbb4ba2254lk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254qw {margin:0px 0px;}
#wa-row-jdnbb4ba2254qw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22556w {margin:0px 0px;}
#wa-row-jdnbb4ba22556w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2255mw {margin:0px 0px;}
#wa-row-jdnbb4ba2255mw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22562w {margin:0px 0px;}
#wa-row-jdnbb4ba22562w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225688 {margin:0px 0px;}
#wa-row-jdnbb4ba225688>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2256o8 {margin:0px 0px;}
#wa-row-jdnbb4ba2256o8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26182o {margin:0px 0px;}
#wa-row-jdnbb4ba26182o>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2618io {margin:0px 0px;}
#wa-row-jdnbb4ba2618io>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2618yo {margin:0px 0px;}
#wa-row-jdnbb4ba2618yo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2619eo {margin:0px 0px;}
#wa-row-jdnbb4ba2619eo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2619uo {margin:0px 0px;}
#wa-row-jdnbb4ba2619uo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261aao {margin:0px 0px;}
#wa-row-jdnbb4ba261aao>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261aqo {margin:0px 0px;}
#wa-row-jdnbb4ba261aqo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261b6o {margin:0px 0px;}
#wa-row-jdnbb4ba261b6o>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261bmo {margin:0px 0px;}
#wa-row-jdnbb4ba261bmo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262htc {margin:0px 0px;}
#wa-row-jdnbb4ba262htc>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262hyo {margin:0px 0px;}
#wa-row-jdnbb4ba262hyo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262i40 {margin:0px 0px;}
#wa-row-jdnbb4ba262i40>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262i9c {margin:0px 0px;}
#wa-row-jdnbb4ba262i9c>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26d2g {margin:0px 0px;}
#wa-row-jdnbb4ba26d2g>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26h7s {margin:0px 0px;}
#wa-row-jdnbb4ba26h7s>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26hd4 {margin:0px 0px;}
#wa-row-jdnbb4ba26hd4>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26hig {margin:0px 0px;}
#wa-row-jdnbb4ba26hig>div {padding: 0px 0px;}
#wa-row-jlie5skh60zhio {margin:0px 0px;}
#wa-row-jlie5skh60zhio>div {padding: 0px 0px;}
#wa-row-joeigav61k9zsg {margin:0px 0px;}
#wa-row-joeigav61k9zsg>div {padding: 0px 0px;}
#wa-row-joeiubb05jkrc0 {margin:0px 0px;}
#wa-row-joeiubb05jkrc0>div {padding: 0px 0px;}
#wa-row-joej1z8h59yhbs {margin:0px 0px;}
#wa-row-joej1z8h59yhbs>div {padding: 0px 0px;}
#wa-row-joekg0cz5k5p74 {margin:0px 0px;}
#wa-row-joekg0cz5k5p74>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jdnbb4ba22511k {margin:0px 0px;}
#wa-row-jdnbb4ba22511k>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22516w {margin:0px 0px;}
#wa-row-jdnbb4ba22516w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2251hk {margin:0px 0px;}
#wa-row-jdnbb4ba2251hk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2251mw {margin:0px 0px;}
#wa-row-jdnbb4ba2251mw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22522w {margin:0px 0px;}
#wa-row-jdnbb4ba22522w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2252o8 {margin:0px 0px;}
#wa-row-jdnbb4ba2252o8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225348 {margin:0px 0px;}
#wa-row-jdnbb4ba225348>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22539k {margin:0px 0px;}
#wa-row-jdnbb4ba22539k>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2253k8 {margin:0px 0px;}
#wa-row-jdnbb4ba2253k8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2253pk {margin:0px 0px;}
#wa-row-jdnbb4ba2253pk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225408 {margin:0px 0px;}
#wa-row-jdnbb4ba225408>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254g8 {margin:0px 0px;}
#wa-row-jdnbb4ba2254g8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254lk {margin:0px 0px;}
#wa-row-jdnbb4ba2254lk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254qw {margin:0px 0px;}
#wa-row-jdnbb4ba2254qw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22556w {margin:0px 0px;}
#wa-row-jdnbb4ba22556w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2255mw {margin:0px 0px;}
#wa-row-jdnbb4ba2255mw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22562w {margin:0px 0px;}
#wa-row-jdnbb4ba22562w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225688 {margin:0px 0px;}
#wa-row-jdnbb4ba225688>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2256o8 {margin:0px 0px;}
#wa-row-jdnbb4ba2256o8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26182o {margin:0px 0px;}
#wa-row-jdnbb4ba26182o>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2618io {margin:0px 0px;}
#wa-row-jdnbb4ba2618io>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2618yo {margin:0px 0px;}
#wa-row-jdnbb4ba2618yo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2619eo {margin:0px 0px;}
#wa-row-jdnbb4ba2619eo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2619uo {margin:0px 0px;}
#wa-row-jdnbb4ba2619uo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261aao {margin:0px 0px;}
#wa-row-jdnbb4ba261aao>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261aqo {margin:0px 0px;}
#wa-row-jdnbb4ba261aqo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261b6o {margin:0px 0px;}
#wa-row-jdnbb4ba261b6o>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261bmo {margin:0px 0px;}
#wa-row-jdnbb4ba261bmo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262htc {margin:0px 0px;}
#wa-row-jdnbb4ba262htc>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262hyo {margin:0px 0px;}
#wa-row-jdnbb4ba262hyo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262i40 {margin:0px 0px;}
#wa-row-jdnbb4ba262i40>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262i9c {margin:0px 0px;}
#wa-row-jdnbb4ba262i9c>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26d2g {margin:0px 0px;}
#wa-row-jdnbb4ba26d2g>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26h7s {margin:0px 0px;}
#wa-row-jdnbb4ba26h7s>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26hd4 {margin:0px 0px;}
#wa-row-jdnbb4ba26hd4>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26hig {margin:0px 0px;}
#wa-row-jdnbb4ba26hig>div {padding: 0px 0px;}
#wa-row-jlie5skh60zhio {margin:0px 0px;}
#wa-row-jlie5skh60zhio>div {padding: 0px 0px;}
#wa-row-joeigav61k9zsg {margin:0px 0px;}
#wa-row-joeigav61k9zsg>div {padding: 0px 0px;}
#wa-row-joeiubb05jkrc0 {margin:0px 0px;}
#wa-row-joeiubb05jkrc0>div {padding: 0px 0px;}
#wa-row-joej1z8h59yhbs {margin:0px 0px;}
#wa-row-joej1z8h59yhbs>div {padding: 0px 0px;}
#wa-row-joekg0cz5k5p74 {margin:0px 0px;}
#wa-row-joekg0cz5k5p74>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jdnbb4ba22511k {margin:0px 0px;}
#wa-row-jdnbb4ba22511k>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22516w {margin:0px 0px;}
#wa-row-jdnbb4ba22516w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2251hk {margin:0px 0px;}
#wa-row-jdnbb4ba2251hk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2251mw {margin:0px 0px;}
#wa-row-jdnbb4ba2251mw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22522w {margin:0px 0px;}
#wa-row-jdnbb4ba22522w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2252o8 {margin:0px 0px;}
#wa-row-jdnbb4ba2252o8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225348 {margin:0px 0px;}
#wa-row-jdnbb4ba225348>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22539k {margin:0px 0px;}
#wa-row-jdnbb4ba22539k>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2253k8 {margin:0px 0px;}
#wa-row-jdnbb4ba2253k8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2253pk {margin:0px 0px;}
#wa-row-jdnbb4ba2253pk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225408 {margin:0px 0px;}
#wa-row-jdnbb4ba225408>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254g8 {margin:0px 0px;}
#wa-row-jdnbb4ba2254g8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254lk {margin:0px 0px;}
#wa-row-jdnbb4ba2254lk>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2254qw {margin:0px 0px;}
#wa-row-jdnbb4ba2254qw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22556w {margin:0px 0px;}
#wa-row-jdnbb4ba22556w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2255mw {margin:0px 0px;}
#wa-row-jdnbb4ba2255mw>div {padding: 0px 0px;}
#wa-row-jdnbb4ba22562w {margin:0px 0px;}
#wa-row-jdnbb4ba22562w>div {padding: 0px 0px;}
#wa-row-jdnbb4ba225688 {margin:0px 0px;}
#wa-row-jdnbb4ba225688>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2256o8 {margin:0px 0px;}
#wa-row-jdnbb4ba2256o8>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26182o {margin:0px 0px;}
#wa-row-jdnbb4ba26182o>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2618io {margin:0px 0px;}
#wa-row-jdnbb4ba2618io>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2618yo {margin:0px 0px;}
#wa-row-jdnbb4ba2618yo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2619eo {margin:0px 0px;}
#wa-row-jdnbb4ba2619eo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba2619uo {margin:0px 0px;}
#wa-row-jdnbb4ba2619uo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261aao {margin:0px 0px;}
#wa-row-jdnbb4ba261aao>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261aqo {margin:0px 0px;}
#wa-row-jdnbb4ba261aqo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261b6o {margin:0px 0px;}
#wa-row-jdnbb4ba261b6o>div {padding: 0px 0px;}
#wa-row-jdnbb4ba261bmo {margin:0px 0px;}
#wa-row-jdnbb4ba261bmo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262htc {margin:0px 0px;}
#wa-row-jdnbb4ba262htc>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262hyo {margin:0px 0px;}
#wa-row-jdnbb4ba262hyo>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262i40 {margin:0px 0px;}
#wa-row-jdnbb4ba262i40>div {padding: 0px 0px;}
#wa-row-jdnbb4ba262i9c {margin:0px 0px;}
#wa-row-jdnbb4ba262i9c>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26d2g {margin:0px 0px;}
#wa-row-jdnbb4ba26d2g>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26h7s {margin:0px 0px;}
#wa-row-jdnbb4ba26h7s>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26hd4 {margin:0px 0px;}
#wa-row-jdnbb4ba26hd4>div {padding: 0px 0px;}
#wa-row-jdnbb4ba26hig {margin:0px 0px;}
#wa-row-jdnbb4ba26hig>div {padding: 0px 0px;}
#wa-row-jlie5skh60zhio {margin:0px 0px;}
#wa-row-jlie5skh60zhio>div {padding: 0px 0px;}
#wa-row-joeigav61k9zsg {margin:0px 0px;}
#wa-row-joeigav61k9zsg>div {padding: 0px 0px;}
#wa-row-joeiubb05jkrc0 {margin:0px 0px;}
#wa-row-joeiubb05jkrc0>div {padding: 0px 0px;}
#wa-row-joej1z8h59yhbs {margin:0px 0px;}
#wa-row-joej1z8h59yhbs>div {padding: 0px 0px;}
#wa-row-joekg0cz5k5p74 {margin:0px 0px;}
#wa-row-joekg0cz5k5p74>div {padding: 0px 0px;}
}
